petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCGAMGSetCoarseEqLim

Set max number of equations on coarse grids.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetCoarseEqLim(PC pc, PetscInt n)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| n | - maximum number of equations to aim for

### Options Database Key

-pc_gamg_coarse_eq_limit <limit> -

### See Also

PCGAMGSetProcEqLim()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages